/* @import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Eczar:wght@400..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/********** Template CSS **********/
:root {
  --primary: #0d1125;
  --secondary: #173866;
  --light: #fff;
  --dark: #000;
  --red: #989bac;
}

body {
  font-family: "Roboto", sans-serif;
}

.back-to-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  transition: 0.5s;
  z-index: 99;
}

.back-to-top i {
  font-size: 18px;
}


p {
  text-align: justify;
  padding: 8px;
}

/* Button Start */
.btn {
  font-weight: 600;
  transition: .5s;
}

.btn-square {
  width: 32px;
  height: 32px;
}

.btn-sm-square {
  width: 34px;
  height: 34px;
}

.btn-md-square {
  width: 44px;
  height: 44px;
}

.btn-lg-square {
  width: 56px;
  height: 56px;
}

.btn-xl-square {
  width: 66px;
  height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

.btn.btn-primary {
  color: var(--light);
  border: none;
}

.btn.btn-primary:hover {
  background: var(--dark);
}

.btn.btn-light {
  color: var(--primary);
  border: none;
}

.btn.btn-light:hover {
  color: var(--light);
  background: var(--primary);
}

.btn.btn-dark {
  color: var(--light);
  border: none;
}

.btn.btn-dark:hover {
  color: var(--primary);
  background: var(--light);
}

.btn-lg-square {
  width: 56px;
  height: 56px;
}

.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

.text-black {
  color: #000000 !important;
}

.text-secondary {
  color: var(--primary) !important;
}

.bg-primary-light {
  background-color: rgba(19, 106, 213, 0.05);
}

.bg-secondary-light {
  background-color: rgba(0, 174, 255, 0.05);
}

::-moz-selection {
  background: #000000;
  color: #ffffff;
}

::selection {
  background: #000000;
  color: #ffffff;
}

.text-primary {
  color: var(--secondary) !important;
}

a.text-primary {
  color: var(--secondary) !important;
}

a.text-primary:hover {
  color: var(--secondary) !important;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
  /* font-family: "Merriweather", serif; */
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
  /* font-family: "Display Playfair", serif; */
  color: black;
}

.btn {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 30px;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: .05rem;
}

.btn:active,
.btn:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn.btn-primary {
  background: var(--secondary);
  border-color: var(--secondary);
}

.btn.btn-primary:hover {
  border-color: var(--primary);
  background: var(--primary);
}

.btn.btn-secondary {
  background: var(--primary);
  border-color: var(--primary);
}

.btn.btn-secondary:hover {
  border-color: var(--secondary);
  background: var(--secondary);
}

.btn.btn-sm {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
}

.btn.btn-outline-primary {
  border-color: var(--secondary);
  color: var(--secondary);
}

.btn.btn-outline-primary:hover {
  background: var(--secondary);
  color: #ffffff;
}

/* topbar start */


.topbar {
  background: linear-gradient(45deg, #173866 70% 30%, #0A0F2A 30% 100%);
  color: var(--light);
  padding: 10px;
}

.topbar .top-bar-Social-icons a {
  text-decoration: none;
  color: var(--light);
}

.topbar .top-bar-Social-icons i {
  font-size: 20px;
  transition: 0.8s;
}

.topbar .top-bar-Social-icons i:hover {
  /* font-size: 30px; */
  color: var(--green);
}

/* topbar end */

/* Navbar start */

/* .navbar .navbar-brand .img{
    width: 150px;
}
.navbar{
    background-color: var(--primary) !important;
    padding: 0 !important;
}
.navbar .navbar-nav .nav-item .nav-link{
    margin-right: 20px;
    color: var(--light) !important;
}
.navbar .navbar-toggler   {
    background: var(--light) !important;
}
@media (max-width:423px){
    .navbar .navbar-brand .img{
        width: 90px;
    }
} */


/* Navbar Start */
.nav-bar {
  background: var(--light);
}

.sticky-top {
  transition: 1s;
}

.navbar-light .navbar-nav .nav-link {
  position: relative;
  margin-right: 25px;
  padding: 35px 0;
  letter-spacing: 1px;
  color: var(--dark);
  font-size: 17px;
  font-weight: 500;
  outline: none;
  transition: .5s;
}

.sticky-top .navbar-light .navbar-nav .nav-link {
  padding: 20px 0;
  color: var(--dark);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: var(--primary);
}

.navbar-light .navbar-brand img {
  max-height: 60px;
  transition: .5s;
}

.sticky-top .navbar-light .navbar-brand img {
  max-height: 95px;
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  vertical-align: middle;
  margin-left: 8px;
}

.dropdown .dropdown-menu a:hover {
  background: var(--primary);
  color: var(--light);
}

.navbar .nav-item:hover .dropdown-menu {
  transform: rotateX(0deg);
  visibility: visible;
  margin-top: 8px !important;
  background: var(--light);
  transition: .5s;
  opacity: 1;
}

@media (max-width:520px) {
  .navbar .navbar-brand img {
    max-height: 75px !important;
  }
}

@media (min-width:280px) {
  .navbar .navbar-brand img {
    max-height: 37px !important;
  }
}

@media (min-width:320px) {
  .navbar .navbar-brand img {
    max-height: 45px !important;
  }
}

@media (min-width:375px) {
  .navbar .navbar-brand img {
    max-height: 52px !important;
  }
}

@media (min-width:425px) {
  .navbar .navbar-brand img {
    max-height: 62px !important;
  }
}

@media (min-width:768px) {
  .navbar .navbar-brand img {
    max-height: 80px !important;
  }
}

@media (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    visibility: hidden;
    top: 100%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
    border: 0;
    border-radius: 10px;
    margin-top: 8px !important;
    transition: .5s;
    opacity: 0;
  }
}

@media (max-width: 991px) {
  .navbar.navbar-expand-lg .navbar-toggler {
    padding: 8px 15px;
    border: 1px solid var(--primary);
    color: var(--red);
  }

  .sticky-top .navbar-light .navbar-nav .nav-link {
    padding: 12px 0;
  }
}

/* Navbar End */

/* Navbar end */


/* Carousel Hero Header Start */
.header-carousel .header-carousel-item img {
  object-fit: cover;
}


@media (min-width: 1200px) {

  .header-carousel .header-carousel-item,
  .header-carousel .header-carousel-item img {
    height: 700px;
  }
}

@media (max-width: 1199px) {

  .header-carousel .header-carousel-item,
  .header-carousel .header-carousel-item img {
    height: 1200px;
  }
}

.header-carousel .owl-nav .owl-prev {
  display: none;
}

.header-carousel .owl-nav .owl-next {
  position: absolute;
  width: 60px;
  height: 60px;
  bottom: -60px;
  right: 50%;
  transform: translateY(-50%);
  margin-right: -60px;
  border-radius: 60px;
  background: var(--secondary);
  color: var(--light);
  font-size: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}

.header-carousel .owl-nav .owl-next:hover {
  box-shadow: inset 0 0 100px 0 var(--light);
  color: var(--primary);
}

.header-carousel .owl-nav .owl-next i {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  animation-name: carousel-next-btn;
  animation-duration: 4s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
  transition: 1s;
}

@keyframes carousel-next-btn {
  0% {
    margin-top: 35%;
  }

  50% {
    margin-bottom: 70%;
  }

  100% {
    margin-top: 35%;
  }
}

.header-carousel .header-carousel-item .carousel-caption {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .3);
  display: flex;
  align-items: center;
}

.carousel-caption .ticket-form {
  background: rgba(255, 255, 255, 0.4);
  border-radius: 10px;
}

.header-carousel .header-carousel-item img {
  animation-name: image-zoom;
  animation-duration: 10s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  transition: 1s;
}

@keyframes image-zoom {
  0% {
    width: 100%;
    height: 100%;
  }

  25% {
    width: 115%;
    height: 115%;
  }

  50% {
    width: 130%;
    height: 130%;
  }

  75% {
    width: 120%;
    height: 120%;
  }

  100% {
    width: 100%;
    height: 100%;
  }
}

/* Carousel Hero Header End */


/* about start */


.about-sec {
  padding: 100px 0;
  position: relative;
}

@media (max-width: 991.98px) {
  .about-sec {
    padding: 50px 0;
  }
}

.about-sec .heading h3 {
  font-size: 35px;
  color: #000000;
}

@media (max-width: 991.98px) {
  .about-sec .heading {
    font-size: 20px;
  }
}

.about-sec .heading strong {
  font-weight: 700;
}



.line-bottom {
  position: relative;
  padding-bottom: 0px;
  color: var(--secondary);
}

.line-bottom:before {
  display: none;
  content: "";
  position: absolute;
  width: 40px;
  height: 3px;
  background: #ec661f;
  bottom: 0;
}

.line-bottom.text-center:before {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}


.ul-check li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
}

.ul-check li:before {
  position: absolute;
  left: 0;
  top: -.2rem;
  content: "\e5ca";
  font-size: 20px;
  font-family: 'icomoon';
}

.ul-check.primary li:before {
  color: var(--secondary);
}

.ul-check.lig--light li:before {
  color: #ffffff;
}

.count-numbers .counter {
  font-size: 26px;
  font-family: "Display Playfair", serif;
  color: var(--secondary);
}

/* about end */




/* Gallery Start */
.gallery .gallery-item {
  position: relative;
  overflow: hidden;
  height: 100%;
  border-radius: 10px;
}

.gallery .gallery-item img {
  transition: 0.5s;
}

.gallery .gallery-item:hover img {
  transform: scale(1.2);
}

.gallery .gallery-item::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  background: rgba(0, 0, 0, .4);
  transition: 0.5s;
  z-index: 1;
}

.gallery .gallery-item:hover::after {
  width: 100%;
  height: 100%;
}

.gallery .gallery-item .search-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
  z-index: 5;
  opacity: 0;
  font-size: 50px;
  /* color: #fff; */
}

.gallery i {
  font-size: 15px;
}

.gallery .gallery-item:hover .search-icon {
  opacity: 1;
}

/* Gallery End */


/* footer start */

ul {
  margin: 0px;
  padding: 0px;
}

.footer-section {
  background: var(--secondary);
  position: relative;

}

.footer-section a {
  text-decoration: none;
}

.footer-section a:hover {
  text-decoration: underline;
}

.footer-cta {
  border-bottom: 1px solid #373636;
}

.single-cta i {
  color: var(--red);
  font-size: 30px;
  float: left;
  margin-top: 8px;
}

.cta-text {
  padding-left: 15px;
  display: inline-block;
}

.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}

.cta-text span {
  color: var(--light);
  font-size: 15px;
}

.footer-content {
  position: relative;
  z-index: 2;
}

.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}

.footer-logo {
  margin-bottom: 30px;
}

.footer-logo img {
  max-width: 100px;
}

.footer-logo .img-2 {
  max-width: 250px !important;
}

.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
  color: var(--light);
  line-height: 28px;
}

.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}

.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}

.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}

.facebook-bg {
  background: #3B5998;
}

.twitter-bg {
  background: #55ACEE;
}

.google-bg {
  background: #DD4B39;
}

.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}

.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: var(--red);
}

.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 100%;
  margin-bottom: 12px;
}

.footer-widget ul li a:hover {
  color: var(--red);
}

.footer-widget ul li a {
  color: var(--light);
  text-transform: capitalize;
}

.subscribe-form {
  position: relative;
  overflow: hidden;
}

.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}

.subscribe-form button {
  position: absolute;
  right: 0;
  background: var(--red);
  padding: 13px 20px;
  border: 1px solid var(--red);
  top: 0;
}

.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}

.copyright-area {
  background: #202020;
  padding: 25px 0;
}

.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}

.copyright-text p a {
  color: var(--red);
}

.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}

.footer-menu li:hover a {
  color: var(--red);
}

.footer-menu li a {
  font-size: 14px;
  color: #878787;
}

.footer-section .footer-widget a:hover {
  color: #fff !important;
}

/* footer end */


/* about us start */
/* h1,
h2,
h3,
h4,
h5,
h6 {}
a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
} */

/* a,
a:active,
a:focus {
    color: #6f6f6f;
    text-decoration: none;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
} */

/* ul {
    margin: 0;
    padding: 0;
    list-style: none;
} */
img {
  max-width: 100%;
  height: auto;
}

section {
  padding: 60px 0;

}

.sec-title {
  position: relative;
  z-index: 1;
  margin-bottom: 20px;
}

.sec-title .title {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 24px;
  color: var(--secondary);
  font-weight: 500;
  margin-bottom: 15px;
}

.sec-title h2 {
  position: relative;
  display: block;
  font-size: 40px;
  line-height: 1.28em;
  color: #222222;
  font-weight: 600;
  padding-bottom: 18px;
}

.sec-title h2:before {
  position: absolute;
  content: '';
  left: 0px;
  bottom: 0px;
  width: 50px;
  height: 3px;
  background-color: var(--red);
}

.sec-title .text {
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: var(--primary) !important;
  font-weight: 400;
  margin-top: 35px;
}

.sec-title.light h2 {
  color: #ffffff;
}

.sec-title.text-center h2:before {
  left: 50%;
  margin-left: -25px;
}

.list-style-one {
  position: relative;
}

.list-style-one li {
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: #222222;
  font-weight: 400;
  padding-left: 35px;
  margin-bottom: 12px;
}

/* .list-style-one li:before {
content: "\f058";
position: absolute;
left: 0;
top: 0px;
display: block;
font-size: 18px;
padding: 0px;
color: #ff2222;
font-weight: 600;
-moz-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-style: normal;
font-variant: normal;
text-rendering: auto;
line-height: 1.6;
font-family: "Font Awesome 5 Free";
} */

/* .list-style-one li a:hover{
color: #44bce2;
}

.btn-style-one{
position: relative;
display: inline-block;
font-size: 17px;
line-height: 30px;
color: #ffffff;
padding: 10px 30px;
font-weight: 600;
overflow: hidden;
letter-spacing: 0.02em;
background-color: #00aeef;
}

.btn-style-one:hover{
background-color: #0794c9;
color: #ffffff;
} */
/* .about-section{
position: relative;
padding: 120px 0 70px;
}

.about-section .sec-title{
margin-bottom: 45px;
} */

/* .about-section .content-column{
position: relative;
margin-bottom: 50px;
} */

.about-section .content-column .inner-column {
  position: relative;
  padding-left: 30px;
}

.about-section .text {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
  color: #848484;
  font-weight: 400;
}

.about-section .list-style-one {
  margin-bottom: 45px;
}

.about-section .btn-box {
  position: relative;
}

.about-section .btn-box a {
  padding: 15px 50px;
}

.about-section .image-column {
  position: relative;
}

.about-section .image-column .text-layer {
  position: absolute;
  right: -110px;
  top: 50%;
  font-size: 325px;
  line-height: 1em;
  color: #ffffff;
  margin-top: -175px;
  font-weight: 500;
}

.about-section .image-column .inner-column {
  position: relative;
  padding-left: 80px;
  padding-bottom: 0px;
}

.about-section .image-column .inner-column .author-desc {
  position: absolute;
  bottom: 16px;
  z-index: 1;
  background: orange;
  padding: 10px 15px;
  left: 96px;
  width: calc(100% - 152px);
  border-radius: 50px;
}

.about-section .image-column .inner-column .author-desc h2 {
  font-size: 21px;
  letter-spacing: 1px;
  text-align: center;
  color: #fff;
  margin: 0;
}

.about-section .image-column .inner-column .author-desc span {
  font-size: 16px;
  letter-spacing: 6px;
  text-align: center;
  color: #fff;
  display: block;
  font-weight: 400;
}

.about-section .image-column .inner-column:before {
  content: '';
  position: absolute;
  width: calc(50% + 80px);
  height: calc(100% + 160px);
  top: -80px;
  left: -3px;
  background: transparent;
  z-index: 0;
  border: 44px solid var(--secondary);
}

.about-section .image-column .image-1 {
  position: relative;
}

.about-section .image-column .image-2 {
  position: absolute;
  left: 0;
  bottom: 0;
}

.about-section .image-column .image-2 img,
.about-section .image-column .image-1 img {
  box-shadow: 0 30px 50px rgba(8, 13, 62, .15);
  border-radius: 46px;
}

.about-section .image-column .video-link {
  position: absolute;
  left: 70px;
  top: 170px;
}

.about-section .image-column .video-link .link {
  position: relative;
  display: block;
  font-size: 22px;
  color: #191e34;
  font-weight: 400;
  text-align: center;
  height: 100px;
  width: 100px;
  line-height: 100px;
  background-color: #ffffff;
  border-radius: 50%;
  box-shadow: 0 30px 50px rgba(8, 13, 62, .15);
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.about-section .image-column .video-link .link:hover {
  background-color: #191e34;
  color: #fff;
}

/* about us start */


/* contact start */

.contact .btn i {
  font-size: 15px;
}

.contact a {
  text-decoration: none;
}

.contact .contact-add-item {
  min-height: 234px;
}

/* contact end */



/* Single Page Hero Header Start */
.bg-breadcrumb {
  position: relative;
  overflow: hidden;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/banner/banner-1.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 0 60px 0;
  transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
  position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
  color: var(--light);
}

/* Single Page Hero Header End */



/* Testimonial Start */
.testimonial {
  position: relative;
  overflow: hidden;
}

.testimonial::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/banner/banner-1.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -2;
  animation-name: image-zoom;
  animation-duration: 10s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  transition: 1s;
}

.testimonial::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, .7);
  z-index: -1;
}

.testimonial .testimonial-carousel .testimonial-item {
  text-align: center;
  border-radius: 10px;
  background: rgba(256, 256, 256, 0.2);
}

.testimonial-carousel .testimonial-item .testimonial-inner {
  display: flex;
  justify-content: center;
}

.testimonial-item .testimonial-inner .testimonial-img {
  position: relative;
}

.testimonial-item .testimonial-inner .testimonial-img img {
  width: 100px;
  height: 100px;
  border-radius: 100px;
  border: 2px solid var(--light);
}

.testimonial-item .testimonial-inner .testimonial-img .testimonial-quote {
  position: absolute;
  top: 0;
  left: -25px;
  color: var(--light);
  background: var(--primary);
}

.testimonial-carousel .owl-dots {
  display: flex;
  justify-content: center;
}

.testimonial-carousel .owl-dots .owl-dot {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  margin: 20px 10px 0 10px;
  background: var(--primary);
  transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background: var(--light);
  transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot span {
  position: relative;
  margin-top: 50%;
  margin-left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.testimonial-carousel .owl-dots .owl-dot.active span::after {
  background: var(--primary);
}

.testimonial-carousel .owl-dots .owl-dot span::after {
  content: "";
  width: 15px;
  height: 15px;
  border-radius: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: var(--light);
  transition: 0.5s;
}

.testimonial-carousel .owl-nav {
  position: absolute;
  bottom: -22px;
  right: 50%;
  transform: translateX(-50%);
  margin-right: -210px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev {
  font-size: 50px;
  margin-right: 80px;
  color: var(--light);
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-next {
  font-size: 50px;
  margin-left: 80px;
  color: var(--light);
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  color: var(--primary);
}

/* Testimonial End */

.md-section {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  z-index: 9;
  padding-top: 50px;
  padding-bottom: 50px;
}

@media (min-width: 320px) {
  .md-section {
    padding-top: calc(6.81818vw + 28.18182px);
    padding-bottom: calc(6.81818vw + 28.18182px);
  }
}

@media (min-width: 1200px) {
  .md-section {
    padding-top: 110px;
    padding-bottom: 110px;
  }
}



.md-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

@media (min-width: 320px) {
  .md-section {
    padding-top: calc(6.81818vw + 18.18182px);
    padding-bottom: calc(6.81818vw + 18.18182px);
  }
}

@media (min-width: 1200px) {
  .md-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}



.services {
  margin-bottom: 40px;
  background-color: #fff;
  padding: 15px;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  transition: 0.5s;
  border-radius: 5px;
  text-align: center;
}

.services:hover img {
  transform: scale(1.1);
  transition: 0.5s ease-in-out;
  overflow: hidden;
}

.services__title {
  font-size: 20px;
  /* text-transform: uppercase; */
  margin: 20px 0 7px;
  font-family: "Merriweather", serif;
  font-weight: bold;
  /* text-align: left !important; */
}



.services__img {
  margin-bottom: 15px;
  overflow: hidden;
}

.services__desc {
  margin-bottom: 30px;
}

.md-section a {
  text-decoration: none;
  color: #000;
}

.services-sec-page .services-content p {
  font-size: 18px;
}

.services-sec-page .services-img {
  padding: 15px;
}

.services-sec-page .service-releted-img {
  padding: 15px;
}

.lb-data .lb-number {
  display: none !important;
}





/* fixed start */

.fix-icon-1 {
  position: fixed;
  bottom: 186px;
  left: 0px;
  font-size: 20px;
  background-color: var(--primary);
  padding: 2px 10px;
}

.fix-icon-2 {
  position: fixed;
  bottom: 140px;
  left: 0px;
  font-size: 20px;
  background-color: var(--primary);
  padding: 2px 10px;
}

.fix-icon-3 {
  position: fixed;
  bottom: 93px;
  left: 0px;
  font-size: 20px;
  background-color: var(--primary);
  padding: 2px 10px;
}

.fix-icon-4 {
  position: fixed;
  bottom: 50%;
  right: -60px;
  font-size: 15px;
  background-color: var(--primary);
  padding: 5px 15px;
  border-radius: 2px;
  transform: rotate(-90deg);
}


.fix-icon {
  color: #fff;
  /* background-color: #fff; */
  z-index: 2222;
  transition: .5s;
}

.fix-icon:hover {
  /* transform: translateY(-10%);
  transform: translateX(-10%); */
  color: var(--red) !important;
}


/* fixed end */



/* video banner start */


.home {
  height: 100vh;
  position: relative;
  /* overflow: hidden; */
  /* background-color: rgba(0, 0, 0, 0.811) !important; */

}

video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  background: #000;
}

.home-content {
  position: relative;
  padding-top: 150px;
  padding-bottom: 130px;
  height: 100%;
  color: #fff;
  text-align: center;
  background: rgba(0, 0, 0, 0.506);
}

.home h3 {
  font-family: Playfair Display, serif;
  font-size: clamp(45px, 7vw, 130px);
  line-height: 1.1;
  color: var(--light);
  padding: 0 10px;
}

.home p {
  font-size: clamp(25px, 4vw, 40px);
  margin-top: 10px;
}

.home-content button {
  display: block;
  font-size: clamp(14px, 1.5vw, 18px);
  border: 1px solid #f1f1f1;
  border-radius: 5px;
  background: transparent;
  color: #fff;
  margin: 50px auto 0;
  padding: 12px 20px;
  cursor: pointer;
}

.home-content button a {
  text-decoration: none;
}

/* video banner end */

/* captcha section in form start */
.captcha-sec {}

.captcha-sec .form-floating {}

.captcha-sec .form-floating input {
  width: 50%;
}

.captcha-sec .form-floating p {
  background: var(--secondary);
  color: #fff;
  padding: 10px 20px;
  margin: 0 20px;
  display: flex;
  align-items: center;
  font-size: 20px;
  border-radius: 5px;

}

.captcha-sec .form-floating button {
  width: 50%;
  border: none;
  outline: none;
  background: #e2dfdf;
  font-size: 20px;
  border-radius: 5px;
}

/* captcha section in form end */